View Issue Details

IDProjectCategoryView StatusLast Update
0001629Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterKB3NPH 
Assigned ToWA9PIE 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001629: DX CLuster WSI Color Option
DescriptionTicket #794346

The color option for WSI (all red X option for band, mode, and country) doesn't seem to be working. Looks like it is mixed up with the "mixed band + country option". Is there an issue or do I have something set incorrectly?
Additional InformationIn the thread I sent a screenshot of the WSI configuration page just to make sure the customer knew how to set the colors. He responded: "Yes and thanks for responding. The very top selection which is suppose to show "No Matches" does not show "No Matches". I have selected different colors but it still shows white background on "No Matches". The other selections seem to work OK."
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2014-08-07 13:26

administrator   ~0000449

This is well-tested. It's unlikely that there's a problem with the WSI icons in the columns.

However, it's quite likely that the user could select two options for colors that under certain conditions produce a result they didn't expect. I've witnessed this.

It is working as designed.

WA9PIE

2014-08-18 15:11

administrator   ~0000519

I'd like to close this out for the purposes previously noted.

WA9PIE

2016-12-03 14:10

administrator   ~0003032

The original support ticket cannot be found. We believe this has been corrected or that it was a confused operator.

Issue History

Date Modified Username Field Change
2014-05-21 09:19 KB3NPH New Issue
2014-08-07 13:26 WA9PIE Note Added: 0000449
2014-08-07 13:26 WA9PIE Summary BUG Ticket #794346 DX CLuster WSI Color Option => Bug: DX CLuster WSI Color Option
2014-08-07 13:26 WA9PIE Description Updated View Revisions
2014-08-18 15:11 WA9PIE Note Added: 0000519
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:01 WA9PIE Fix Build TBD => (select)
2015-09-23 00:01 WA9PIE Summary Bug: DX CLuster WSI Color Option => DX CLuster WSI Color Option
2016-12-03 14:10 WA9PIE Fixed in Build (ie. 377) (select) => 0610
2016-12-03 14:10 WA9PIE Note Added: 0003032
2016-12-03 14:10 WA9PIE Status new => closed
2016-12-03 14:10 WA9PIE Assigned To => WA9PIE
2016-12-03 14:10 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 0610 =>